import Vue from 'vue'
import App from './App.vue'
import PhoneBar from '../lib/yb-cti-sdk.umd.js'
Vue.use(PhoneBar)
Vue.config.productionTip = false

new Vue({
  render: h => h(App),
}).$mount('#app')
